Support duo4k.
[vuplus_openvuplus_3.0] / meta-bsp / recipes-kernel / linux / linux-vuplus-vuduo4k_4.1.45.bb
1 require linux-vuplus-4.1.45.inc
2
3 COMPATIBLE_MACHINE = "^(vuduo4k)$"
4
5 SRC_URI += " \
6         file://bcmsysport_4_1_45.patch \
7         file://linux_usb_hub.patch \
8 "
9
10 PR = "${INC_PR}.3"
11